First time here? Check out the FAQ!
x

Freemat 4.2 on Mac 10.6.8.

0 votes
asked by
edited by

Freemat 4.0 works quite well on my Mac 10.6.8, but the version 4.2 is not working. Is there anything to do?

1 Answer

0 votes
answered by (329k points)

The version 4.0 is known to be universally available for all Mac OS X versions, but there is nothing mentioned about 4.2. It's specified on the official website that's released and available for downloading, but based on the error you're receiving, it appears the developer has removed compatibility with older versions of Mac OS X. There is nothing to be done in such cases except contacting the developers and explaining the problem.

You can either post in the group or send email to developers:

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...